Package: groovy.transform

## [Groovy] Annotation Type CompileDynamic

- groovy.transform.CompileDynamic

- An annotation which is just a shortcut for @CompileStatic(TypeCheckingMode.SKIP). This can be used for example if you statically compile a full class but you want to skip some methods without having to use the full annotation.

  Authors:
    Cedric Champeau
  Since:
    2.1.0

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`